lang.name=简体中文
lang.id=2052
msg.login.fail=对不起, 你的登录失败.
msg.connection.error=连接出错, 请稍后再试.
msg.account.disabled=对不起, 你的帐号已被停用.
msg.dwnld.unknown.error=未知错误, 请稍候再试.
msg.dwnld.youku.error=对不起, 此视频仅限在中国大陆播放.
msg.login.captcha.active=网页有验证码, 请使用浏览器登录.
msg.parse.err.malformedid=网页地址包含了一个错误的视频id.
msg.parse.err.copyright=此视频因为版权原因已经不可用.
msg.parse.err.removed=此视频因为违反使用条款已被移除.
msg.parse.err.private=此视频是私有的.
msg.parse.err.country=此视频对你所在的国家不可用.
msg.parse.err.notavailable=你请求的视频不可用.
msg.download.playlist=一个或多个URL是播放列表.播放列表里面的文件会被一一下载.取决于视频文件的大小,这可能需要很长的时间.\n点击"Yes"来下载整个播放列表,\n"No"来下载您观看的单个视频或者\n"Cancel"取消播放列表的下载.
msg.download.channel=一个或多个URL是频道. 频道里面的视频会被一一下载. 取决于视频文件的大小, 这可能需要很长的时间. \n点击"Yes" 来下载频道里面的所有视频,\n"No"下载您观看的单个视频或者\n"Cancel"取消频道下载.
tab.name.download=下载
tab.name.convert=转换
tab.name.activity=活动
tab.name.play=播放
dlg.main.btn.help=帮助
dlg.main.btn.upgrade=现在升级!
dlg.main.btn.paste=粘贴 URL
dlg.main.btn.browse=浏览
dlg.main.btn.download=下载
dlg.main.btn.convert=转换视频
dlg.main.lbl.dwnl.qlty=下载质量
dlg.main.check.autoconvert.to=自动转换为
dlg.main.check.del.orgconv.file=转换后删除源文件
dlg.main.lbl.gopro=需要下载多个URL, 请购买PRO版!
dlg.main.lbl.saveto=保存到
dlg.main.lbl.link.menu=<a ID="1">关于 YTD</a> | <a ID="2">支持的网站</a> | <a ID="3">FAQ</a> | <a ID="4">联系我们</a> | <a ID="5">Respect IP</a>
dlg.main.lbl.edit.url2.dwnld=输入您想下载的视频的URL (例如: http://www.facebook.com/...)
dlg.main.lbl.edit.slct.file=选择视频文件
dlg.main.lbl.combo.convert.to=转换视频为
dlg.main.combo.dwnl.best=最好质量
dlg.main.combo.dwnl.normal=普通
dlg.main.combo.convrt.ipad=Ipad 视频 (MPEG-4 MP4)
dlg.main.combo.convrt.ipod=Ipod 视频 (Apple Quick Time MOV)
dlg.main.combo.convrt.iphone=Iphone 视频 (MPEG-4 MP4)
dlg.main.combo.convrt.psp=PSP 视频 (H.264 MP4)
dlg.main.combo.convrt.cell=手机 (H.263 3GP)
dlg.main.combo.convrt.wmv=Windows Media Video (V.7 WMV)
dlg.main.combo.convrt.xvid=XVid MPEG-4 Codec (AVI)
dlg.main.combo.convrt.mpeg=MPEG Audio Layer 3 (MP3)
dlg.main.combo.convrt.manual=手动转换 (需要自己添加参数)
dlg.main.combo.convrtquality.same=与原先一样
dlg.main.combo.convrtquality.low=低
dlg.main.combo.convrtquality.med=中等
dlg.main.combo.convrtquality.opt=最佳
dlg.main.combo.convrtquality.high=高
dlg.main.tab.convrt.advanced=显示高级转换选项
dlg.main.tab.convrt.cut=剪切视频
dlg.main.tab.convrt.start=开始时间
dlg.main.tab.convrt.end=结束时间
dlg.main.tab.convrt.videovol=改变视频音量
dlg.main.tab.convrt.replace=替换已存在文件
dlg.main.tab.convrt.quality=转换质量
dlg.main.tab.convrt.sameasdwnld=与下载目录相同
dlg.about.lbl.copy=下载并转换YouTube视频的软件.\nCopyright © 2007-2015 GreenTree Applications SRL. All rights reserved.\n<a ID="15">http://www.ytddownloader.com/</a>
dlg.about.lbl.gpls=%AppName% 使用<a ID="2">LGPLv3</a>授权的<a ID="1">FFmpeg</a>, 源代码可以从<a ID="3">此处</a>下载. FFmpeg使用 <a ID="5">LGPLv2.0</a>授权的<a ID="4">LAME</a> mp3 库, 源代码可以从 <a ID="6">此处</a>下载. FFmpeg 也使用了<a ID="8">Apache License v2.0</a>授权的<a ID="7">opencore-amr</a>库, 源代码可以从 <a ID="9">此处</a>. %AppName% 使用了 <a ID="5">LGPLv2.0</a>授权的<a ID="10">librtmp</a>, 源代码可以从 <a ID="11">此处</a>下载. %AppName% 使用了<a ID="14">APache-style licence</a>授权的<a ID="12">OpenSSL</a>, 源代码可以从 <a ID="13">此处</a>下载. %AppName% 使用<a ID="17">LGPLv2.1</a>授权的<a ID="16">VLC media player</a> ,源代码可以从 <a ID="18">此处</a>下载
dlg.about.btn.ok=OK
dlg.about.lbl.version=版本: %1 (%2)
dlg.about.title=关于 %AppName%
dlg.about.lbl.licensekey=注册号:
dlg.checkupd.lbl.anewer=有一个新版本的%AppName%可用:
dlg.checkupd.lbl.clickon=点击现在安装来下载新版本.
dlg.checkupd.lbl.alternatively=或者访问 http://www.ytddownloader.com/ 来下载最近的版本.
dlg.checkupd.lbl.whatsnew=新特性:
dlg.checkupd.lbl.speed=速度: %1
dlg.checkupd.lbl.eta=预计完成时间: %1
dlg.checkupd.lbl.dwnldstatus.failed=下载失败
dlg.checkupd.lbl.dwnldstatus.failed.inst=安装失败
dlg.checkupd.lbl.dwnldstatus.completed=下载完成
dlg.checkupd.lbl.dwnldstatus.started=下载已开始
dlg.checkupd.btn.installnow=现在安装
dlg.checkupd.btn.tryagain=重试
dlg.checkupd.btn.remind=下次提醒我
dlg.checkupd.title=有更新可用
dlg.checkupd.msgbx.runningitems=现在正在下载或者转换视频. 这将会停止所有的视频下载或转换. 您确定您想这么做吗?
dlg.btn.ok=OK
dlg.btn.cancel=取消
dlg.btn.help=帮助
dlg.login.title.yt=YouTube 登录
dlg.login.title.fb=Facebook 登录
dlg.login.lbl.yt=此视频受限制. 请登录您的YouTube帐号来下载此视频.
dlg.login.lbl.fb=此视频没有对大众开放. 请登录您的Facebook帐号来下载此视频.
dlg.login.lbl.username=用户名:
dlg.login.lbl.pwd=密码:
dlg.manconv.title=手动转换
dlg.manconv.lbl.input.file=-i\t= 输入文件 (%1 已被选中文件)
dlg.manconv.lbl.vid.size=-s\t= 视频尺寸 (宽度x高度)
dlg.manconv.lbl.vid.frame=-r\t= 视频帧率 (Fps)
dlg.manconv.lbl.vid.rate=-b\t= 视频码率 (Kb/s)
dlg.manconv.lbl.aud.sample=-ar\t= 音频采样率 (Hz)
dlg.manconv.lbl.aud.rate=-ab\t= 音频码率 (Kb/s)
dlg.manconv.lbl.aud.chanel=-ac\t= 音频通道 (1 单声道, 2 立体声)
dlg.manconv.lbl.output.file=%2.xxx= 输出文件 (.xxx 目标格式!)
dlg.manconv.lbl.improve.qlty=提高视频质量使用              -qscale (1..31)
dlg.manconv.lbl.warn.cell=警告, 手机使用:
dlg.download.lbl.esttimeh=%1h %2m
dlg.download.lbl.esttimem=%1m %2s
dlg.download.lbl.esttimes=%1s
dlg.download.lbl.speedmb=%1 MB/s
dlg.download.lbl.speedkb=%1 KB/s
msg.select.file=请选择一个媒体文件.
msg.choose.download.dir=选择下载目录
msg.notexist.download.dir=你选择的目标目录(%1)不存在\n请从下面选择一个新目录来保持你的文件.
msg.manual.check.upd=您的应用已经到最新版本. 您的版本是 %1 (%2).
msg.manual.check.updscript=A small update was downloaded and installed. Your version is %1 (%2).
msg.err.unsuport.site=Videos cannot be recorded from this site.\nPlease check a list of streaming sites here: http://www.ytddownloader.com/video_sites.html.
msg.err.enter.url=输入视频URL!
menu.item.help.faq=常见问题
menu.item.help.sup.sites=支持站点
menu.item.help.checkupdates=检查更新
menu.item.help.about=关于 %AppName%
menu.item.help.language=选择语言
menu.item.help.registration=你的授权
menu.item.help.transfer=转移你的授权
menu.item.help.license.txt=License agreement
menu.item.help.privacy.txt=Privacy policy
tab.play.combo.view.mru.dirs=查看最近使用过的文件夹
tab.play.choose.dir=选择文件夹
tab.play.files.list=文件列表
tab.activity.btn.pro=购买PRO版本取得更快的下载速度!
grid.item.state.queued=队列中
grid.item.state.downloading=下载中
grid.item.state.converting=转换中
grid.item.state.paused=暂停
grid.item.state.retry=暂停，等待互联网连接
grid.item.state.completed=完成
grid.item.state.failed=失败
grid.item.state.canceled=已取消
grid.item.state.failCodes.unknown=未知错误. 请联系支持.
grid.item.state.failCodes.noconection=没有网络连接. 请检查你的网络.
grid.item.state.failCodes.servererror=与服务器通信出现问题. 请稍后再试.
grid.item.state.failCodes.invalidurl=YTD遇到了一个无效链接. 请从帮助中选择检查更新.
grid.item.state.failCodes.httpcode=网站错误. 请稍后再试.
grid.item.state.failCodes.ioerror=无法将文件写入磁盘. 请确保你有足够的磁盘空间.
grid.item.state.failCodes.sizeerror=无法从服务器得到文件大小. 请联系支持.
grid.item.state.failCodes.rtmperror=不支持此文件下载.
grid.item.state.failCodes.threading=YTD遇到了内部错误. 请联系支持
grid.item.name.default=手动转换 - %1 
grid.item.filesizemb=%1 MB
dlg.register.lbl.please=请输出您收到的确认邮件中的序列号.\n您也可以复制/粘贴序列号到下面的文本框里面.
dlg.register.lbl.expiration=过期时间:
dlg.register.syslink=<a>更新你的订阅</a>
dlg.register.btn.cancel=取消
dlg.register.btn.register=注册
dlg.register.title=你的授权
dlg.register.invalid.lic=序列号不正确. 请重试.\n你可以在确认邮件中找到序列号.请从哪里拷贝/复制.
register.success=您的Pro版已经激活. 请享用!
grid.column.name.video=视频
grid.column.name.progress=进度
grid.column.name.speed=速度
grid.column.name.status=状态
grid.column.name.eta=预计完成时间
grid.column.name.filesize=大小
grid.menu.item.playytd=Play in YTD
grid.menu.item.play=Play in default player
grid.menu.item.delete=Delete from activity tab
grid.menu.item.deletefile=Delete file from your computer
grid.menu.item.stop=Stop
grid.menu.item.pause=Pause
grid.menu.item.rename=Rename
grid.menu.item.open=Open containing folder
grid.menu.item.convert=Convert to %1 (change format in Convert tab)
grid.menu.item.msgbox=Are you sure you want to delete the selected file(s) from your computer?
tab.activity.btn.play.tooltip=Start a paused/canceled/failed activity OR play a video
tab.activity.btn.pause.tooltip=暂停一个下载或者对话
tab.activity.btn.stop.tooltip=停止或者取消一个下载/对话或者一个已暂停/队列中的
tab.activity.btn.clear.tooltip=Delete item(s) from the activity tab
tab.activity.btn.browse.tooltip=打开文件地址
tab.convert.msg.invalid.cut.time=开始时间或结束时间错误.时间需要为00:00:00格式(HH:MM:SS). 同时结束时间必须大于开始时间. 请重新输入.
tab.convert.url.gopro=购买专业版来下载多个文件!
tab.convert.dlg.open=All Video Files (*.flv;*.mp4;*.mov;*.avi;*.wmv;*.m4v;*.3gp)\0*.flv;*.mp4;*.mov;*.avi;*.wmv;*.m4v;*.3gp\0All Files (*.*)\0*.*\03gp Files (*.3gp)\0*.3gp\0Avi Files (*.avi)\0*.avi\0Flv Files (*.flv)\0*.flv\0M4v Files (*.m4v)\0*.m4v\0Mov Files (*.mov)\0*.mov\0Mp4 Files (*.mp4)\0*.mp4\0Wmv Files (*.wmv)\0*.wmv\0\0
transferlic.firstmsg=此选项允许你把授权转移到另外一台你拥有的电脑. 选择Yes来转移你的授权. 选择NO在此电脑上保留 %AppName%.
transferlic.secondmsg=你的注册号已被充值. 你现在可以在另外一台电脑上使用 %1
dlg.register.error.title=注册错误
dlg.register.error.commerr=与服务器通信错误. 重试前你应该关闭你的防火墙和杀毒软件.\n\n您想?
dlg.register.error.invalid=你的注册号无效或已过期. 请从我们发给你的邮件里面复制粘贴并重试.\n\n您想?
dlg.register.error.inuse=此序列号已经被使用, 注册号只能被一台电脑使用.\n\n您想?
dlg.register.error.buy=购买YTD
dlg.register.error.free=使用免费版 YTD
dlg.register.error.again=重试
dlg.register.link.help=帮助
player.btn.play=播放
player.btn.pause=暂停
player.btn.previous=跳到前一个视频
player.btn.next=跳到下一个视频
player.btn.fullscreen=全屏
player.btn.closefullscreen=关闭全屏
player.btn.mute=静音
player.btn.unmute=取消静音
player.btn.logo=访问我们的网站
dlg.main.combo.dwnl.best=Best Available
dlg.main.combo.dwnl.fullhd=1080p Full HD
dlg.main.combo.dwnl.hd=720p HD
dlg.main.combo.dwnl.standard=480p Standard
dlg.main.combo.dwnl.mediumflv=360p Medium (FLV)
dlg.main.combo.dwnl.mediummp4=360p Medium (MP4)
dlg.main.combo.dwnl.low=240p Low
dlg.main.combo.dwnl.verylow=144p Very Low
